@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&display=swap');
*{
	margin:0;
	padding:0;
	
}
html{
    height: 100%;
    box-sizing: border-box;
}
body{
	font-family: 'Poppins', sans-serif;
    background-color: #003399;
    min-height: 100%;
    position: relative;
    box-sizing: inherit;
    margin: 0px;
    
}
.header{
    background-image: url(../img/header.png);
    background-position: center;
    background-size: auto;
    background-color: #e8e8e8;
    opacity: 0.3;
    height: 220px;
    width: 100%;
    border-bottom: 5px solid #ffffff;
}
.btn-primary{
    background-color: #003399;
    border: 2px solid #003399;
}
.btn-primary:hover{
    background-color: white;
    border: 2px solid #003399;
    color: #003399;
    
}
footer{
    color: #003399;
    position: absolute;
    font-size: 14px;
    right: 0px;
    left: 0px;
    bottom: 0px;
    padding: 15px;
    background-color: #ffffff;
}
.text-primary{
    color: #003399 !important;
    
}
/*--------- Search form start --------*/

.ed_search_form{
	
	width:100%;
	background-color:#003399;
	padding:0px;
	border-radius:3px;
}
.ed_search_form .form-inline {
    float: left;
    width: 100%;
}
.ed_search_form .form-inline p{
    float: left;
    width: 100%;
	margin:0px;
	color:#ffffff;
	font-size:24px;
	text-transform:capitalize;
	margin-bottom:20px;
}
.ed_search_form .form-inline .form-control{
	border:1px solid #fff;
    background-color: #003399;
    padding: 0px 15px;
    color: #fff;
    float: left;
    width: 100%;
    font-size: 14px;
    height: 45px;
}
.ed_search_form .form-inline .form-group {
    width: 100%;
    padding: 0px 0px;
}
.ed_search_form .form-inline .form-group:first-child {
    padding-left: 0;
}
.ed_search_form .form-inline .form-group:last-child {
    padding-right: 0;
}
.ed_search_form form input::-moz-placeholder {
	color:#fff;
	text-transform:capitalize;
}
.ed_search_form form input:-ms-input-placeholder {
	color:#fff;
	text-transform:capitalize;
}
.ed_search_form form input::-webkit-input-placeholder {
	color:#fff;
	text-transform:capitalize;
}
.ed_search_form .ed_orange{
	width:100%;
    padding: 11px 0px;
	background-color:#ffffff;
	color: #003399;
	border:1px solid #ffffff;
}
.ed_search_form .ed_orange:hover {
	border:1px solid #ffffff;
}
.ed_search_image{
	float:left;
	width:100%;
}
.ed_btn {
    border-radius:3px;
    padding: 12px 44px;
	text-transform: capitalize;
	overflow: hidden;
	position:relative;
	-webkit-transition: color 0.3s;
	transition: color 0.3s;
    z-index: 1;
	border:none;
	border-radius:3px;
}
.ed_btn::before,
.ed_btn::after {
	content: '';
	position: absolute;
	height: 100%;
	width: 100%;
	bottom: 100%;
	left: 0;
	z-index: -1;
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
	transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
}

/*--------- Search form end ---------*/

.card{
    z-index: 0;
    margin: 10px;
    border-radius: 10px;
    margin-top: 50px;
    padding: 50px 0px;
    padding-bottom: 10px;
    margin-bottom: 70px;
}
.card a {
    font-size: 16px;
    align-content: center;
    text-align: center;
}
.card p{
    font-size: 16px;
    font-weight: 400;
    text-align: left;
}
.top{
    padding-top: 0px;
    padding-left: 10% !important;
    padding-right: 10% !important;
}
.text{
    border: 2px solid #003399;
    border-radius: 5px;
    padding: 10px 15px;
    color: #003399;
}
.text-active{
    border: 2px solid #003399;
    border-radius: 5px;
    padding: 10px 15px;
    color: white;
    background-color: #003399;
}
#progressbar{
    margin-bottom: 30px;
    overflow: hidden;
    color: #455a64;
    padding-left: 0px;
    margin-top: 30px;
}
#progressbar li {
    list-style-type: none;
    width: 25%;
    float: left;
    position: relative;
    font-weight: 400px;
}
#progressbar .step0::before {
    font-family:  FontAwesome;
    content: '\f10c';
    color: #ffffff;
}
#progressbar li::before {
    width: 48px;
    height: 48px;
    line-height: 50px;
    display: block;
    font-size: 20px;
    background: #666768;
    border-radius: 50%;
    margin: auto;
    padding: 0px;
}
#progressbar li::after {
    content: '';
    width: 100%;
    height: 8px;
    background-color: #666768;
    position: absolute;
    top: 22px;
    left: 0px;
    z-index: -1;
}
#progressbar li:last-child::after{
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    position: absolute;
    left: -50%;
}
#progressbar li:nth-child(2)::after,
#progressbar li:nth-child(3)::after{
    left: -50%;
}
#progressbar li:first-child::after{
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
    position: absolute;
    left: 50%;
}
#progressbar li.active1::before,
#progressbar li.active1::after{
    background-color: #003399;
}
#progressbar li.active2::before,
#progressbar li.active2::after{
    background-color: #003399;
}
#progressbar li.active3::before,
#progressbar li.active3::after{
    background-color: #003399;
}
#progressbar li.active4::before,
#progressbar li.active4::after{
    background-color: #003399;
}

#progressbar li.active1::before{
    font-family: FontAwesome;
    content: '\f00c';
    font-size: 26px;
}
#progressbar li.active2::before{
    font-family: FontAwesome;
    content: '\f0f6';
    font-size: 26px;
}
#progressbar li.active3::before{
    font-family: FontAwesome;
    content: '\f072';
    font-size: 26px;
}
#progressbar li.active4::before{
    font-family: FontAwesome;
    content: '\f015';
    font-size: 26px;
}

.icon-content{
    padding: 0px 20px;
}

@media screen and (max-width: 992px) {
    
    .icon-content{
        width: 50%;
    }
    
    
}    
@media screen and (max-width: 580px) {
 .header{
    height: 150px;
    }
    .card{
        text-align: center;
    }
.top{
    padding-top: 20px;
    padding-left: 10% !important;
    padding-right: 10% !important;
}
}



















